MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003015ATutorContentpublic2007-04-05 06:472007-04-11 10:05
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003015: tinymce bypass
DescriptionAdd a link before the editor textarea in the content editor, and elsewhere where tinymce is used, that can be used to skip over the editor and jump to an anchor below it.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002844closeduser2 Upgrade tinymce 

-  Notes
(0002421)
greg (administrator)
2007-04-10 13:52

Just check to see how this is handled in IE 6 & 7, and recent Firefox (at least) If it's possible to get over the editor using Alt-X then tabbing out of the tinymce status bar, resolve it. Otherwise add the bypass.
(0002427)
user2
2007-04-11 06:14

just use ALT+C in firefox, works fine.

no use trying to remember yet another shortcut.
(0002430)
greg (administrator)
2007-04-11 06:21

Alt-C is to jump to the top of the content area. It does not help in getting past the embedded editor. If it is not possible to get past the editor in firefox, then add the bypass. Don't concern yourself with having to remeber yet another key, that is not an issue. What is an issue is the accessiblity of what appears after the editor.

- Issue History
Date Modified Username Field Change
2007-04-05 06:47 greg New Issue
2007-04-05 06:47 greg Affects version => SVN
2007-04-10 13:46 greg Status new => assigned
2007-04-10 13:46 greg Assigned To => user2
2007-04-10 13:52 greg Note Added: 0002421
2007-04-11 06:14 user2 Note Added: 0002427
2007-04-11 06:21 greg Note Added: 0002430
2007-04-11 06:39 user2 Status assigned => resolved
2007-04-11 06:39 user2 Resolution open => fixed
2007-04-11 06:40 user2 Relationship added child of 0002844
2007-04-11 06:40 user2 Relationship replaced related to 0002844
2007-04-11 10:05 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker